Subject: Re: bug#48069: 28.0.50; [feature/pgtk]; tooltips are jittery and sometimes obscured

From: Yuuki Harano <[email-masked]>
Date: Tue, 04 May 2021 21:50:25 +0900 (JST)

On Tue, 04 May 2021 14:54:20 +0300,
	Eli Zaretskii <[email-masked]> wrote:
> Does that mean tooltips will not work well in the pgtk build?

Yes..

> Can we somehow work around this
> peculiarity, so that tooltips for menus and tool-bar buttons work as
> they do in the other builds?

At least, I need information what widget the tooltip is on.
Currently, I can get only frame.

Or,
I may be able to set tooltip text to menu item in advance and
entrust gtk with handling tooltips.

I'll try the second way.
-- 
Yuuki Harano